.main-container .navbar-menu{
  display: none !important;
}

  .main-container .wrap-body {
    padding: 35px 20px;
  }



  .main-container .wrap-body .padding-0 .width-800 {
    width: 100%;
  }
  .main-container .wrap-body .padding-0 .width-800 .wrap-box-common .page-title h1 {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 700;
    font-size: 34px;
    line-height: 41px;
  }

  .main-container .wrap-body .padding-0 .width-800 .wrap-box-common .color-green {
    color: #25BB58;
  }
  .main-container .wrap-body .padding-0 .width-800 .category-boxes .sub-boxes {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 0px;
    gap: 20px;
  }
  .main-container .wrap-body .padding-0 .width-800 .category-boxes .sub-boxes .category-info-icon {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    padding: 0px;
    gap: 5px;
    width: 100%;
  }
  .main-container .wrap-body .padding-0 .width-800 .category-boxes .sub-boxes .category-info-icon .category-wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 16px 10px;
    gap: 24px;
    background-color: #003073;
    width: 100%;
    height: 175px;
    border-radius: 4px;
  }
  .main-container .wrap-body .padding-0 .width-800 .category-boxes .sub-boxes .category-info-icon .category-wrap .img-80 {
    width: 80px;
    height: 80px;
  }
  .main-container .wrap-body .padding-0 .width-800 .category-boxes .sub-boxes .category-info-icon .category-wrap h4 {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 20px;
    /* or 111% */
    display: flex;
    align-items: center;
    color: #FFFFFF;
  }
  .main-container .wrap-body .padding-0 .nav-margin {
    display: block;
    width: 100%;
    }
.main-container .wrap-body .padding-0 .nav-margin .header-logo .logo-top{
    display: flex;
    width: 100%;
    justify-content: space-between;

    }
.header-logo {
    width: 100%;
    display: block;
}
.txt-right {
   
    text-align: left;
}
.header-info h2{
    font-size: normal 34px/35px;
    font-weight: 600;
   
}
.width-1200{
width: 100%;
max-width: 100%;
}
.header-info p{
 font-size:23px;
}
.title-financial h3{
    font-size:  34px;
    font-weight: 600;
    text-align: center;
  
}
.main-container .Loan-wrap .bottom-ab-grids .bottom-ab-right .boxshadow {
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
	border-radius: 5px;
    max-width: 500px;
    width: 100%;
}
.main-container .financial-options-wrap .bottom-ab-grids img:hover {
	-webkit-transform: translateY(0) scale(1.1);
	transform: translateY(0) scale(1.1);
}
.main-container .financial-options-wrap .bottom-ab-grids img {
	-webkit-transition: 0.3s ease-in;
	transition: 0.3s ease-in;
    /* cursor: pointer; */
}
.main-container .financial-options-wrap .bottom-ab-grids .bottom-ab-left .sub-titlehny {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 12px;
	color: #25BB58;
	text-transform: capitalize;

}
.main-container .Loan-wrap .bottom-ab-grids .bottom-ab-left .wrap-info li {
	position: relative;
	padding-left: 30px;
}
.main-container .Loan-wrap .bottom-ab-grids .bottom-ab-left .wrap-info li::before {
	font-family: "Font Awesome 6 Free";
	content: "\f00c";
	position: absolute;
	width: 20px;
	height: 20px;
	background: #e6f7ee;
	color: #4caf50;
	left: 0;
	top: 5px;
	border-radius: 50%;
	font-size: 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-weight: 900;
}
.main-container .Loan-wrap .bottom-ab-grids .bottom-ab-left .wrap-info {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	font-size: 20px;
	margin: 20px 0px 15px 0px;
}
.main-container .financial-options-wrap .bottom-ab-grids p {
	font-size: 20px;
    font-weight: 500;
}
.main-container .financial-options-wrap .bottom-ab-grids .bottom-ab-left .hny-title {
	font-weight: 700;
	margin-bottom: 15px;
    font-size:30px;
	text-transform: capitalize;
}
img.img-fluid.mob-400 {
    width: 100%;
    max-width: 400px;
}
span.info-min {
    font-size: 13px;
    width: 100%;
    max-width: 350px;
    display: inline-block;
    line-height: 18px;
}
.wrap-info h5{
margin-bottom: 0;
font-weight: 600;
}
.min-text{
    color: gray;
    margin-bottom: 15px;
    font-size: 13px !important;
    line-height: 18px;
}
.border-call{

    border-top: 1px solid #ddd;
    border-bottom:1px solid #ddd;
}
.call-us h4{
 font-weight: 600;
}
.call-us a{
   color:#25BB58;
   }

